#ifndef _MODBUS_IO_SLAVE_H_
#define _MODBUS_IO_SLAVE_H_

#include <stdint.h>

void modbus_io_read(void);
void modbus_io_set_Output(uint8_t slave_adr, uint8_t nr, uint8_t state);
uint8_t modbus_io_read_Input(uint8_t nr, uint8_t type);

#endif
